Answered
0
0

Hello,
Is there an ETA for when I’ll be able to download the FMOD plugin for 4.16? I know you guys usually wait until the first hotfix but 4.16.1 was released quite some time ago.

Thanks,
-Adrian

  • You must to post comments
Best Answer
3
0

Here’s a quick video that shows you how to use the 4.15 source and compile it for your 4.16 games. It only takes a few minutes. Hope that helps.

https://www.dropbox.com/s/sztuzs30xghy41g/Ue4-FMOD-CompileFromSource.mp4?dl=0

Enjoy!

-TornadoTwins

  • Brett Paterson

    nice one, comprehensive answer!

  • Efraim

    Thanks Brett

  • Chris Allen

    Thanks for the video. I tried to follow along on Mac / Xcode with no luck unfortunately. I used “Development Editor” for command line builds and built with MacOS 10.12 as the target but still get the same error when running.

    I appreciate you spending the time to make the video though! I think I’ll just have to hang on until there’s an officially compiled version.

    Chris.

  • You must to post comments
Best Answer
0
0

Hi,
If you’re not sure about a feature , either subscribe to the newsletter or use http://www.fmod.org/documentation/#content/generated/common/revision.html, it states that 4.16 support has been out for a while now.
regards,

  • Adrian Lazar

    Hi,
    Thanks for the answer but i was referring to the compiled plugins that you download from here: http://www.fmod.org/download/

    Best,
    -Adrian

  • Brett Paterson

    Thats what I was talking about, but it does look like the website has a typo with the version number. I’ve updated it.

  • Adrian Lazar

    Thanks Brett,
    All good now :)

    Best,
    -Adrian

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.